/*****
contact: 
   *contact
*****/  

/* 
---------------------------------
-----       contact         -----
---------------------------------
 */  


.mod_contact_us_content {

    display: flex;
}

.mod_contact_us_main {

    max-width: 1200px;
    min-height: calc(100dvh - 17.5rem);
    margin: 0 auto;
    padding: 4rem;
}

.mod_contact_us_content_items {

    width: 50%;
    padding-left: 2rem;
    box-sizing: border-box;
}

.mod_contact_us_image {

    width: 50%;
}

.mod_contact_us_image img {

    width: 100%;
    height: 100%;
    max-height: 30rem;

    object-fit: cover;
    aspect-ratio: 1/1;
}

.mod_contact_us_form_input,
.mod_contact_us_form_input_order {

    margin-bottom: 0.5rem;
    
    font-size: 0.9rem;
    
    box-sizing: border-box;
    border-radius: var(--input-border);
}
.mod_contact_us_form_input{
    width: calc(50% - 0.25rem);
}

.mod_contact_us_content_text{

    margin-bottom: 1rem;
}

.mod_contact_us_form {

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mod_contact_us_form_textarea {

    width: calc(100% - 1rem);

    padding: 1rem;

    font-size: 0.9rem;
    
    border: none;
    background: #F5F5F5;
    border-radius: var(--input-border);
}

.mod_contact_us_form_btn{

    font-size: 0.8rem;
    margin: 0.5rem 0;
}

.mod_contact_us_content_noimg .mod_contact_us_content_items{

    width: 100% !important;
    margin-bottom: 2rem;
}

.mod_contact_us_content_noimg .mod_contact_us_content_text{

    width: 100% !important;
    margin-bottom: 2rem;
}

@media only screen and (max-width: 768px) {

    .mod_contact_us_content {

        flex-direction: column;
    }

    .mod_contact_us_main{

        padding: 1.5rem;
    }

    .mod_contact_us_content_items {

        width: 100%;
        padding-left: 0;
    }

    .mod_contact_us_image{

        width: 100%;
    }

    .mod_contact_us_form_input{
        width: 100%; 
        margin: 0.5rem 0;  
    }
    .mod_contact_us_form_input:first-child{
        margin-left: 0;
    }

    .mod_contact_us_form_textarea {

        margin: 0.5rem 0;
    }

    .mod_contact_us_form_input_order{

        margin: 0.5rem 0;  
    }

}
